ReferenceThemes
Show theme asset and CDN information
AuthorizationBearer <token>
Personal access token tied to a user account. Requires the X-Nimbu-Site header to scope requests.
In: header
X-Nimbu-Site<token>
Identifier of the site context when authenticating with a personal access token.
In: header
Path Parameters
theme_id*string
Theme slug or ID, or active for the site's active theme
Header Parameters
X-Nimbu-Site*string
Site identifier
Response Body
application/json
curl -X GET "https://example.com/themes/string/info" \ -H "X-Nimbu-Site: string"{
"theme_id": "string",
"theme_short_id": "string",
"site_id": "string",
"site_short_id": "string",
"cdn_base_path": "string",
"cdn_root": "http://example.com",
"cdn_host": "string"
}Empty